 body
 {
  font-family: Arial;
 }
 
 ul li
 {
  margin-left: 30px;
 }

 .pageHeader
 {
  font-size: 20px;
  padding: 5px; 
  margin-bottom: 5px;
  background: #EEEEEE; 
  border-radius: 3px;
  border: 1px solid gray; 
  -moz-border-radius: 5px;
  width: 731px;
 }
 
 small
 {
  font-size: 10px;
 }

 .routingNumber
 {
  margin: 5px 0px 5px 0px;
 }
 
 .subHead
 {
  font-size: 17px;
	font-weight: bold;
	margin: 7px 0px 5px 0px;
	width: 100%;
	border-bottom: 1px solid black;
 }
 
#searchForm
{
 height: 17x;
 font-size: 12px;
 border: 1px solid #dedede;
 color: gray;
 padding: 0px 5px 5px 5px;
}

#searchButton
{
 height: 22px;
 margin-bottom: 0px;
 padding: 0px;
 vertical-align: bottom;
}
 
 .routingDisplay h1
 {
  font-size: 26px;
	margin-right: 15px;
	color: #008000;
	border: 1px solid gray;
	background: #EEEEEE;
	padding: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	font-weight: bold;
 }	
 
 .spaced
 {
  margin-bottom: 7px;
 }
 
 .changed
 {
  color: red;
	margin-bottom: 5px;
	font-weight: lighter;
 }
 
 #contentBox
 {
	float: left;
	width: 420px;
 }
 
 .otherBanks
 {
  font-size: 13px;
	text-align: center;
	margin-top: 15px;
 }

 .bankList
 {
  width: 750px; 
	font-size: 13px;
 }
 
 .bankList td
 {
  font-size: 11px;
 }
 
 a:hover
 {
  text-decoration: underline;
 }